.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.696289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.208000px;}
.ls3{letter-spacing:0.256000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.152000px;}
._1{width:1.320000px;}
._9{width:227.540000px;}
._5{width:265.100000px;}
._a{width:270.044000px;}
._2{width:292.772000px;}
._3{width:296.972000px;}
._6{width:311.756000px;}
._8{width:314.060000px;}
._4{width:383.420000px;}
._7{width:398.468000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:14.400000px;}
.fs1{font-size:16.000000px;}
.fs2{font-size:18.400000px;}
.fs4{font-size:19.200000px;}
.fs0{font-size:24.000000px;}
.ya{bottom:1.249673px;}
.y5{bottom:1.562092px;}
.y30{bottom:1.593333px;}
.y29{bottom:1.874510px;}
.y60{bottom:2.186928px;}
.y3b{bottom:2.202549px;}
.y40{bottom:2.499346px;}
.y4{bottom:3.124183px;}
.y62{bottom:5.311111px;}
.y6{bottom:6.248366px;}
.y26{bottom:6.560784px;}
.y63{bottom:7.810458px;}
.y59{bottom:13.418366px;}
.y45{bottom:13.433987px;}
.y2f{bottom:13.465229px;}
.y28{bottom:13.746405px;}
.y38{bottom:13.762026px;}
.y2e{bottom:13.777647px;}
.y3f{bottom:14.386863px;}
.y24{bottom:18.432680px;}
.y5f{bottom:21.556863px;}
.y25{bottom:23.118954px;}
.y58{bottom:25.305882px;}
.y2b{bottom:25.618301px;}
.y3e{bottom:26.258758px;}
.y5e{bottom:31.241830px;}
.y23{bottom:36.240523px;}
.y57{bottom:37.177778px;}
.y22{bottom:48.112418px;}
.y56{bottom:49.034052px;}
.y21{bottom:60.031176px;}
.y5d{bottom:60.296732px;}
.y55{bottom:60.921569px;}
.y61{bottom:61.546405px;}
.y20{bottom:71.887451px;}
.y54{bottom:72.777843px;}
.y1f{bottom:83.759346px;}
.y53{bottom:84.665359px;}
.y1{bottom:89.664052px;}
.y5c{bottom:90.601307px;}
.y5a{bottom:91.585425px;}
.y1e{bottom:95.646863px;}
.y52{bottom:96.537255px;}
.y1d{bottom:107.503137px;}
.y51{bottom:108.393529px;}
.y1c{bottom:119.390654px;}
.y50{bottom:120.312288px;}
.y4f{bottom:121.561961px;}
.y1b{bottom:131.246928px;}
.y1a{bottom:143.134444px;}
.y19{bottom:155.006340px;}
.y18{bottom:166.862614px;}
.y0{bottom:178.859477px;}
.y17{bottom:179.359346px;}
.y5b{bottom:179.984183px;}
.y16{bottom:191.246863px;}
.y4e{bottom:191.871699px;}
.y15{bottom:203.462418px;}
.y14{bottom:215.646732px;}
.y13{bottom:228.143464px;}
.y4b{bottom:259.072876px;}
.y4a{bottom:259.385294px;}
.y49{bottom:271.257190px;}
.y4d{bottom:323.743464px;}
.y4c{bottom:335.615359px;}
.y41{bottom:366.591634px;}
.y48{bottom:371.231046px;}
.y47{bottom:383.102941px;}
.y46{bottom:394.974837px;}
.y3c{bottom:402.816536px;}
.y44{bottom:406.846732px;}
.y39{bottom:415.313268px;}
.y43{bottom:430.902941px;}
.y36{bottom:439.369477px;}
.y42{bottom:442.774837px;}
.y35{bottom:451.241373px;}
.y34{bottom:463.441307px;}
.y3d{bottom:466.549869px;}
.y3a{bottom:503.102810px;}
.y37{bottom:515.599542px;}
.y33{bottom:563.399542px;}
.y32{bottom:575.271438px;}
.y31{bottom:588.721046px;}
.y2d{bottom:600.592941px;}
.y2c{bottom:624.680392px;}
.y2a{bottom:638.114379px;}
.y27{bottom:674.042484px;}
.y12{bottom:698.098693px;}
.yf{bottom:873.755882px;}
.y11{bottom:936.551961px;}
.y8{bottom:944.987255px;}
.y10{bottom:949.985948px;}
.ye{bottom:973.729739px;}
.y2{bottom:982.196275px;}
.yd{bottom:985.601634px;}
.yc{bottom:997.473529px;}
.yb{bottom:1009.345425px;}
.y9{bottom:1021.217320px;}
.y7{bottom:1044.961111px;}
.y3{bottom:1056.879869px;}
.h8{height:10.309804px;}
.h7{height:10.348856px;}
.hf{height:10.934641px;}
.hd{height:11.453125px;}
.h4{height:11.871895px;}
.h6{height:15.248000px;}
.ha{height:17.484375px;}
.h13{height:18.297600px;}
.hb{height:22.494118px;}
.he{height:22.533170px;}
.h5{height:22.872000px;}
.h3{height:23.496000px;}
.hc{height:34.366013px;}
.h10{height:34.990850px;}
.h12{height:88.453431px;}
.h11{height:130.317484px;}
.h9{height:236.891176px;}
.h1{height:1000.519608px;}
.h2{height:1089.683791px;}
.h15{height:1119.363529px;}
.h14{height:1162.508497px;}
.h0{height:1237.176471px;}
.w3{width:573.834314px;}
.w4{width:759.770065px;}
.w2{width:760.707320px;}
.w1{width:761.519608px;}
.w6{width:787.606536px;}
.w5{width:930.069281px;}
.w0{width:956.000000px;}
.x1{left:1.562092px;}
.xe{left:13.121569px;}
.xc{left:64.350359px;}
.xd{left:70.598725px;}
.xf{left:72.793464px;}
.x10{left:84.352941px;}
.x0{left:123.405229px;}
.x2{left:186.865196px;}
.x3{left:224.386634px;}
.x4{left:229.072908px;}
.x5{left:265.329052px;}
.x6{left:271.889837px;}
.x7{left:292.181405px;}
.x8{left:298.757810px;}
.x9{left:309.684641px;}
.x11{left:341.285752px;}
.x12{left:378.807190px;}
.x13{left:383.493464px;}
.xa{left:450.085425px;}
.xb{left:454.771699px;}
.x14{left:810.053791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.177540pt;}
.ls3{letter-spacing:0.218510pt;}
.ls2{letter-spacing:0.341423pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.983297pt;}
._1{width:1.126695pt;}
._9{width:194.218243pt;}
._5{width:226.277824pt;}
._a{width:230.497808pt;}
._2{width:249.897439pt;}
._3{width:253.482377pt;}
._6{width:266.101356pt;}
._8{width:268.067950pt;}
._4{width:327.270628pt;}
._7{width:340.114946pt;}
.fs3{font-size:12.291213pt;}
.fs1{font-size:13.656904pt;}
.fs2{font-size:15.705439pt;}
.fs4{font-size:16.388285pt;}
.fs0{font-size:20.485356pt;}
.ya{bottom:1.066667pt;}
.y5{bottom:1.333333pt;}
.y30{bottom:1.360000pt;}
.y29{bottom:1.600000pt;}
.y60{bottom:1.866667pt;}
.y3b{bottom:1.880000pt;}
.y40{bottom:2.133333pt;}
.y4{bottom:2.666667pt;}
.y62{bottom:4.533333pt;}
.y6{bottom:5.333333pt;}
.y26{bottom:5.600000pt;}
.y63{bottom:6.666667pt;}
.y59{bottom:11.453333pt;}
.y45{bottom:11.466667pt;}
.y2f{bottom:11.493333pt;}
.y28{bottom:11.733333pt;}
.y38{bottom:11.746667pt;}
.y2e{bottom:11.760000pt;}
.y3f{bottom:12.280000pt;}
.y24{bottom:15.733333pt;}
.y5f{bottom:18.400000pt;}
.y25{bottom:19.733333pt;}
.y58{bottom:21.600000pt;}
.y2b{bottom:21.866667pt;}
.y3e{bottom:22.413333pt;}
.y5e{bottom:26.666667pt;}
.y23{bottom:30.933333pt;}
.y57{bottom:31.733333pt;}
.y22{bottom:41.066667pt;}
.y56{bottom:41.853333pt;}
.y21{bottom:51.240000pt;}
.y5d{bottom:51.466667pt;}
.y55{bottom:52.000000pt;}
.y61{bottom:52.533333pt;}
.y20{bottom:61.360000pt;}
.y54{bottom:62.120000pt;}
.y1f{bottom:71.493333pt;}
.y53{bottom:72.266667pt;}
.y1{bottom:76.533333pt;}
.y5c{bottom:77.333333pt;}
.y5a{bottom:78.173333pt;}
.y1e{bottom:81.640000pt;}
.y52{bottom:82.400000pt;}
.y1d{bottom:91.760000pt;}
.y51{bottom:92.520000pt;}
.y1c{bottom:101.906667pt;}
.y50{bottom:102.693333pt;}
.y4f{bottom:103.760000pt;}
.y1b{bottom:112.026667pt;}
.y1a{bottom:122.173333pt;}
.y19{bottom:132.306667pt;}
.y18{bottom:142.426667pt;}
.y0{bottom:152.666667pt;}
.y17{bottom:153.093333pt;}
.y5b{bottom:153.626667pt;}
.y16{bottom:163.240000pt;}
.y4e{bottom:163.773333pt;}
.y15{bottom:173.666667pt;}
.y14{bottom:184.066667pt;}
.y13{bottom:194.733333pt;}
.y4b{bottom:221.133333pt;}
.y4a{bottom:221.400000pt;}
.y49{bottom:231.533333pt;}
.y4d{bottom:276.333333pt;}
.y4c{bottom:286.466667pt;}
.y41{bottom:312.906667pt;}
.y48{bottom:316.866667pt;}
.y47{bottom:327.000000pt;}
.y46{bottom:337.133333pt;}
.y3c{bottom:343.826667pt;}
.y44{bottom:347.266667pt;}
.y39{bottom:354.493333pt;}
.y43{bottom:367.800000pt;}
.y36{bottom:375.026667pt;}
.y42{bottom:377.933333pt;}
.y35{bottom:385.160000pt;}
.y34{bottom:395.573333pt;}
.y3d{bottom:398.226667pt;}
.y3a{bottom:429.426667pt;}
.y37{bottom:440.093333pt;}
.y33{bottom:480.893333pt;}
.y32{bottom:491.026667pt;}
.y31{bottom:502.506667pt;}
.y2d{bottom:512.640000pt;}
.y2c{bottom:533.200000pt;}
.y2a{bottom:544.666667pt;}
.y27{bottom:575.333333pt;}
.y12{bottom:595.866667pt;}
.yf{bottom:745.800000pt;}
.y11{bottom:799.400000pt;}
.y8{bottom:806.600000pt;}
.y10{bottom:810.866667pt;}
.ye{bottom:831.133333pt;}
.y2{bottom:838.360000pt;}
.yd{bottom:841.266667pt;}
.yc{bottom:851.400000pt;}
.yb{bottom:861.533333pt;}
.y9{bottom:871.666667pt;}
.y7{bottom:891.933333pt;}
.y3{bottom:902.106667pt;}
.h8{height:8.800000pt;}
.h7{height:8.833333pt;}
.hf{height:9.333333pt;}
.hd{height:9.775889pt;}
.h4{height:10.133333pt;}
.h6{height:13.015029pt;}
.ha{height:14.923902pt;}
.h13{height:15.618035pt;}
.hb{height:19.200000pt;}
.he{height:19.233333pt;}
.h5{height:19.522544pt;}
.h3{height:20.055163pt;}
.hc{height:29.333333pt;}
.h10{height:29.866667pt;}
.h12{height:75.500000pt;}
.h11{height:111.233333pt;}
.h9{height:202.200000pt;}
.h1{height:854.000000pt;}
.h2{height:930.106667pt;}
.h15{height:955.440000pt;}
.h14{height:992.266667pt;}
.h0{height:1056.000000pt;}
.w3{width:489.800000pt;}
.w4{width:648.506667pt;}
.w2{width:649.306667pt;}
.w1{width:650.000000pt;}
.w6{width:672.266667pt;}
.w5{width:793.866667pt;}
.w0{width:816.000000pt;}
.x1{left:1.333333pt;}
.xe{left:11.200000pt;}
.xc{left:54.926667pt;}
.xd{left:60.260000pt;}
.xf{left:62.133333pt;}
.x10{left:72.000000pt;}
.x0{left:105.333333pt;}
.x2{left:159.500000pt;}
.x3{left:191.526667pt;}
.x4{left:195.526667pt;}
.x5{left:226.473333pt;}
.x6{left:232.073333pt;}
.x7{left:249.393333pt;}
.x8{left:255.006667pt;}
.x9{left:264.333333pt;}
.x11{left:291.306667pt;}
.x12{left:323.333333pt;}
.x13{left:327.333333pt;}
.xa{left:384.173333pt;}
.xb{left:388.173333pt;}
.x14{left:691.426667pt;}
}
